.hero-atf {
  background: var(--hero-bg, #032E48);
  color: var(--hero-text, #fff);
  padding: var(--hero-py, 120px) 20px;
  overflow:hidden;
  position relative;
}

.hero-atf__inner{
  max-width: min(100%, var(--hero-w, 1200px));
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr auto;   /* заголовок + декор праворуч */
  align-items: center;
  gap: 48px;
  position: static !important;
}

.hero-atf__subtitle {
  margin-top:40px;
} 

.hero-atf__subtitle p { 
  margin-bottom: 0;
}

/* Ліва частина з заголовком */
.hero-atf__title{
  margin: 0;
  max-width: var(--hero-hw, 880px);
  font-weight: 400;
  line-height: 1.1;
  font-size: var(--hero-fs-d, 64px);
  letter-spacing: 0em;
  color: #fff;
  padding: 0;
}
.hero-atf__title strong{ font-weight: 800; }

/* Рамка навколо заголовка */
.hero-atf__title--boxed{
  display: inline-block;
}

/* Правий декор */
.hero-atf__right{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: absolute !important;
    right: 0px !important;
}
.hero-atf__art{
  width: var(--hero-ri-w, 220px);
  height: auto;
  display: block;
}


.hero-atf__logo{
  margin: 0 0 var(--hero-logo-gap, 24px);
}
.hero-atf__logo img{
  display: block;
  width: var(--hero-logo-w, 120px);
  height: auto;
}
.hero-atf__logo-link{ display:inline-block; }

/* щоб заголовок не прискакував */
.hero-atf__title{ margin: 0; }

/* Респонсів */
@media (max-width: 1024px){
  .hero-atf__inner{
    grid-template-columns: 1fr auto;
    gap: 32px;
    min-height: 420px;
  }
  .hero-atf__title{
    font-size: clamp(var(--hero-fs-m, 36px), 6vw, var(--hero-fs-d, 64px));
  }
  
    .hero-atf__inner {
    min-height:120px;
  }
  
}
@media (max-width: 720px){
  .hero-atf__inner{
    grid-template-columns: 1fr;     /* стекаємо */
    text-align: left;
  }
  .hero-atf__right{
    justify-content: flex-start;    /* декор під заголовком */
  }
  .hero-atf__art{
    width: 47px;
  }
  
  .hero-atf__inner {
    min-height:1px;
  }
  
  .evt__inner { 
     gap: 20px !important;
  }
  
  .hero-atf__title  {
    padding-right: 25px;
  }
  
  .evt-img:first-child {
  margin-top: 0 !important;
  }

}
